Affected packages

Packages affected by python3-requests upgrade from 2.22.0-2.fc31 to 2.22.0-5.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
blender build 1 4 months ago
pcp build 1 5 months ago
python-epub build 2 4 months ago
python-h2 build 2 4 months ago
python-pygments build 2 4 months ago
python-behave build 2 4 months ago
pyOpenSSL build 2 4 months ago
clang build 2 4 months ago
python-envisage build 2 4 months ago
python-pillow build 2 4 months ago
python-libpysal build 2 4 months ago
matrix-synapse build 2 4 months ago
coq build 2 4 months ago
paraview build 2 4 months ago
python-lz4 build 2 5 months ago
borgbackup build 2 5 months ago
python-mplcursors build 2 5 months ago
pythran build 2 5 months ago
python-xarray build 2 5 months ago
coq build 2 5 months ago
rust-actix-files build 3 4 months ago
rust-awc build 3 4 months ago
rust-crossbeam-channel build 3 5 months ago
rust-tokio-core build 3 5 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-requests upgrade from 2.22.0-2.fc31 to 2.22.0-5.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.